/* RESET : */
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-image: 
    linear-gradient(to bottom, rgba(10,10,10,0.2)0%, rgba(10,10,10,0.2)100%),
/* url('background.jpg');*/
    height: 100vh;
    width: 100vw;
background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-repeat: no-repeat;
    }

p {    font-size: 18px;
    font-family: 'Arial', sans-serif;
/*    font-style: oblique 20deg;*/
     padding-top: 15px;
}
.horloge{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #313236;
    text-shadow: 0 2px 50px rgba(10,10,10,0.5);
}

.heures{
    width: 500px;
    font-size: 30px;
    font-family: 'Orbitron', sans-serif;
    font-weight: 700;
    padding-bottom: 5px;
}

.date{
    font-size: 20px;
    font-family: 'Orbitron', sans-serif;
    padding-top: 10px;
}
.date2{
    font-size: 20px;
    font-family: 'Orbitron', sans-serif;
    padding-top: 10px;
}


@font-face {font-family: "Orbitron";
src: 
	  url("orbitron-medium-webfont.woff2") format("woff2"),
      url("orbitron-medium-webfont.woff") format("woff");
      }
